@charset "utf-8";
/* CSS Document */

#nav {
background:url("style/images/top01.gif") no-repeat scroll 0 0 transparent;
height:31px;
padding:10px;
width:940px;
}

#contents_top {
background:url("style/images/top2.gif") no-repeat scroll 0 0 transparent;
height:30px;
margin:30px 0 0;
width:960px;
}


#search{float:right; width:260px; height:20px; background:url(style/images/search_bg.gif) no-repeat; padding:3px;}
#header img{float:left; margin:60px 50px 10px; display:inline;}
h1 a{float:left; font-size:190%; margin-left:20px; padding:10px;}
#name{display:block; float:left; width:180px; display:inline;}
#banner{ background:url(style/images/banner.jpg) no-repeat; width:679px; height:262px; float:right; margin:20px 10px 0;overflow:hidden;}
#sidebar ul li a {
border-bottom:1px dotted #FFCC00;
color:#EEE4D5;
display:block;
line-height:21px;
padding:3px;
text-decoration:none;
}